#containerBenefits{
    background-color: var(--color-background);
    padding: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}

.benefitsTitle{
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    text-align: center;
    gap: 40px;
}

.benefitsTitle h2{
    color: var(--color-secondary);
    font-size: 44px;
    font-weight: 400;
}

.benefitsTitle h3{
    font-size: 27px;
    font-weight: 300;
    line-height: 40px;
    color: var(--color-text);
    width: 760px;
}

.benefitsTitle p{
    color: var(--color-text);
    width: 840px;
    font-size: 17px;
}

h2, h3, p{
    margin: 0;
}

h2, h3{
    font-family: var(--font-primary, sans-serif), sans-serif;
}

p{
    font-family: var(--font-primary, sans-serif), sans-serif;
    line-height: 25px;
}

.containerAll{
    width: 100%;
    margin-top: 46px;
    display: flex;
    flex-direction: column;
    gap: 46px;
}

.containerInformation{
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.containerAccount {
    width: 576px;
    height: 456px;
    border-radius: 12px;
    background-color: var(--color-white);
    display: flex;
    justify-content: center;
    flex-direction: column;
    gap: 68px;
    padding: 0 54px;
}

.accountText{
    display: flex;
    justify-content: center;
    flex-direction: column;
    gap: 34px;
    color: var(--color-text);
}

.accountText h3{
    font-size: 27px;
}

.accountText p{
    font-size: 17px;
    width: 197px;
}

.accountImgs{
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.accountImgs img{
    width: 225px;
    height: 192px;
}

.containerDesign{
    width: 852px;
    height: 456px;
    display: flex;
    justify-content: end;
    flex-direction: column;
    gap: 48px;
    border-radius: 12px;
    background: linear-gradient(to bottom, var(--color-primary) 100%, var(--color-primary) 41%);padding: 0 45px;
}

.desingtImgs{
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.containerInvoicing {
    width: 438px;
    height: 456px;
    display: flex;
    flex-direction: column;
    justify-content: end;
    gap: 43px;
    align-items: center;
    text-align: center;
    border-radius: 12px;
    background: linear-gradient(to bottom, var(--color-primary) 100%, var(--color-primary) 41%);
}

.invoicingText {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    gap: 25px;
    color: #0E342A;
}

.invoicingText h3{
    font-size: 27px;
    width: 235px;
    line-height: 31px;
}

.invoicingText p{
    font-size: 17px;
}

.invoicingImgs{
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    background-image: url(../images/pages/img12.png);
    background-position: top;
}

.containerUpdates{
    width: 438px;
    height: 456px;
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 30px;
    border-radius: 12px;
    text-align: center;
    background-color: var(--color-secondary);
}

.updatesText{
    display: flex;
    align-items: center;
    flex-direction: column;
    gap: 25px;
    color: var(--color-background);
}

.updatesText h3{
    font-size: 27px;
    width: 200px;
    line-height: 31px;
}

.updatesText p{
    font-size: 17px;
    width: 196px;
}

.containerPublicAccess{
    width: 438px;
    height: 456px;
    background-color: var(--color-white);
    border-radius: 12px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: end;
    gap: 48px;
}

.publicAccessText{
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    gap: 28px;
    text-align: center;
    color: var(--color-text);
}

.publicAccessText h3{
    font-size: 27px;
}

.publicAccessText p{
    font-size: 17px;
    width: 245px;
}

.containerPhrase{
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 18px;
    margin-top: 48px;
    width: 370px;
}

.containerPhrase div{
    display: flex;
    flex-direction: column;
    justify-content: center;
    background-image: url(../images/pages/img11.png);
    background-repeat: no-repeat;
    background-position: right;
    width: 100%;
    height: 178px;
}

.containerPhrase div p{
    font-size: 17px;
    font-weight: 500;
    letter-spacing: 0.1em;
    text-transform: uppercase;
    color: var(--color-text);
}

@media (max-width: 1355px) {
    .containerInformation {
        flex-wrap: wrap;
        justify-content: center;
        gap: 50px;
    }
    
    .containerAccount {
        display: flex;
        align-items: center;
        justify-content: center;
        padding: 20px 0;
        width: 100%;
        height: auto;
    }

    .accountText {
        justify-content: center;
        align-items: center;
        gap: 15px;
    }
    
    .accountText p{
        width: auto;
    }

    .accountImgs {
        justify-content: space-around;
        width: 100%;
    }
    
    .containerDesign {
        width: 100%;
        height: auto;
        padding: 20px 0;
    }
    
    .desingtImgs {
        justify-content: space-evenly;   
    }

    .benefitsTitle p {
        width: auto;
    }
}

@media (max-width: 1040px) {
    .containerInvoicing, .containerUpdates, .containerPublicAccess {
        width: 300px;
    }
}

@media (max-width: 780px) {
    .benefitsTitle h3 {
        width: auto;
    }

    .desingtImgs {
        flex-wrap: wrap;
        justify-content: space-between;
        gap: 30px;
        padding: 0 25px;
    }
    
    .accountImgs {
        flex-wrap: wrap;
        gap: 30px;
    }
}

@media (max-width: 555px) {
    .desingtImgs {
        justify-content: center;
    }

    .benefitsTitle h2 {
        font-size: 40px;
    }

    .benefitsTitle h3 {
        font-size: 22px;
    }
}